#nav{
	margin-top: 10px;
}
#sideNav li, #homeNav li{
	/* Fixes vertical whitespace between list elements */
	vertical-align: bottom;
	zoom: 1;
}
#sideNav li:hover ul, #homeNav li:hover ul {
	/*display: none;*/
}
#article ul li{	
	margin-bottom: 1em !important;
}
.mandatory {
	margin: 0px 0px 7px 3px;
}
.contactDrop5{
	width: 21em;
	margin: 0px 0px 0px 50px;
}
.contactWrapper .contactRow .left{
	width: 320px;
}
.contactWrapper .contactRow .rightCountry{
	width: 350px;
}
.rightCountry{
	  float: right;
	  margin: 0px 0px 0px 0px;
}
#map {
   	 padding: 0;
	 margin: 1px 10px 8px 5px;
}
.leftMessage{
	  float: left;
	  margin: -6px 0px -10px 24px;
}
.signNewsletter {
	  float: left;
	  margin: -8px 0px -26px 23px;
}
#contentRight{
	padding-bottom: 20px;
}
#map2 {
	 width: 730px;
   	 padding: 0px;
	 margin: 5px 17px 15px 13px;
}
#accordion {
	margin-left: 6px;
}
#sideNav ul li a{
	height: 100%; /* Makes the whole hit area clickable */
}

#language{
	margin-top: 30px;
	padding-left: 0px;
}
